body {
	background-color: #5C330A;
}

h1 {
   	color: #F8DBBF;
   	font-size: 42px;
   	text-align: center;
   	font-family: serif;
      

   }

   h2 {
   	color: white;
   	font-size: 21px;
   	text-align: left;
   	font-family: alger;
   }

   ul, ol {
      color: #1F1001;
      font-size: 20px;
      text-align: left;
      font-family: alger;
   }


   h3 {
      color: #FCF2E8;
      font-size: 20px;
      text-align: left;
      font-family: alger;
   }


   h4 {
      color: #E7C497;
      font-size: 19px;
      text-align: center;
      font-family: Georgia;
   }


   a  {
      color: #F8DBBF;
   }

   img  {
      width: 30%;
      border-style: solid;
      border-width: 8px;
      border-color:#A37C53;
      border-radius:5%;}



   